Page MenuHomePhabricator

Deploy MLR as default content search to enwiki
Closed, ResolvedPublic

Description

The AB test turned out some pretty great results. Lets turn this on by default.

Event Timeline

Change 377776 had a related patch set uploaded (by EBernhardson; owner: EBernhardson):
[operations/mediawiki-config@master] Configure enwiki to use CirrusSearch MLR by default

https://gerrit.wikimedia.org/r/377776

Restricted Application edited projects, added Discovery-Search; removed Discovery-Search (Current work). · View Herald TranscriptSep 13 2017, 3:36 PM

Change 377776 merged by jenkins-bot:
[operations/mediawiki-config@master] Configure enwiki to use CirrusSearch MLR by default

https://gerrit.wikimedia.org/r/377776

Mentioned in SAL (#wikimedia-operations) [2017-09-14T18:10:39Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:377776|Configure enwiki to use CirrusSearch MLR by default]] T175772 (duration: 00m 50s)

debt closed this task as Resolved.Sep 20 2017, 6:01 PM